<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e36f707e825c95613867b31708585339">
  <dict>
    <!--2023-02-11 09:56:58.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:58.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:56:58.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:56:58.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:56:58.000-->
    <string key="virtualnet_operatorname">KPN</string>
    <!--2023-02-11 09:56:58.000-->
    <string key="voicemail_carrier">KPN/Hi</string>
    <!--2023-02-11 09:56:58.000-->
    <string key="voicemail_number">1233</string>
    <!--2023-02-11 09:56:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
